@charset "utf-8";

#logo_top #werbetext_shadow
{
    display: none;
}

#logo_top #logo_for_print
{
    display: inline;
}

#body_shop #nav_shop, #body_account #nav_account, #body_contact #nav_contact, #body_download #nav_download, #body_us #nav_us, #body_agb #nav_agb, #body_privacy #nav_privacy, #body_impressum #nav_impressum, #body_consumer #nav_consumer
{
    text-decoration: underline;
}